Sat, 16 Oct 2021 17:30:36 UTC

Information for RPM libglvnd-devel-1:1.3.2-1.el8.armv7hl.rpm

ID47935
Namelibglvnd-devel
Version1.3.2
Release1.el8
Epoch1
Archarmv7hl
SummaryDevelopment files for libglvnd
DescriptionThe libglvnd-devel package contains libraries and header files for developing applications that use libglvnd.
Build Time2021-08-28 17:24:32 GMT
Size187740
884846f09a41e07db28ba6fc12fd5c29
LicenseMIT
Buildrootdist-c8-updates-build-17571-11476
Provides
libGLES-devel = 1:1.3.2-1.el8
libGLES-devel(armv7hl-32) = 1:1.3.2-1.el8
libglvnd-devel = 1:1.3.2-1.el8
libglvnd-devel(armv7hl-32) = 1:1.3.2-1.el8
mesa-khr-devel = 1:1.3.2-1.el8
mesa-khr-devel(armv7hl-32) = 1:1.3.2-1.el8
mesa-libGLES-devel = 1:1.3.2-1.el8
mesa-libGLES-devel(armv7hl-32) = 1:1.3.2-1.el8
pkgconfig(egl) = 1.5
pkgconfig(gl) = 1.2
pkgconfig(glesv1_cm) = 1.0
pkgconfig(glesv2) = 3.2
pkgconfig(glx) = 1.4
pkgconfig(opengl) = 4.5
Obsoletes
mesa-khr-devel < 19.3.0~rc1
mesa-libGLES-devel < 19.3.0~rc1
Conflicts
mesa-khr-devel < 19.3.0-rc1
mesa-libEGL-devel < 19.3.0-rc1
mesa-libGL-devel < 19.3.0-rc1
mesa-libGLES-devel < 19.3.0-rc1
Requires
/usr/bin/pkg-config
libEGL.so.1
libGL.so.1
libGLESv1_CM.so.1
libGLESv2.so.2
libGLX.so.0
libGLdispatch.so.0
libOpenGL.so.0
libX11-devel(armv7hl-32)
libglvnd(armv7hl-32) = 1:1.3.2-1.el8
libglvnd-core-devel(armv7hl-32) = 1:1.3.2-1.el8
libglvnd-egl(armv7hl-32) = 1:1.3.2-1.el8
libglvnd-gles(armv7hl-32) = 1:1.3.2-1.el8
libglvnd-glx(armv7hl-32) = 1:1.3.2-1.el8
libglvnd-opengl(armv7hl-32) = 1:1.3.2-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(TildeInVersions) <= 4.10.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 40 of 40
Name ascending sort Size
/usr/include/EGL0
/usr/include/EGL/egl.h20345
/usr/include/EGL/eglext.h68048
/usr/include/EGL/eglplatform.h6049
/usr/include/GL0
/usr/include/GL/gl.h80393
/usr/include/GL/glcorearb.h421339
/usr/include/GL/glext.h848032
/usr/include/GL/glx.h16906
/usr/include/GL/glxext.h48370
/usr/include/GLES0
/usr/include/GLES/egl.h922
/usr/include/GLES/gl.h31669
/usr/include/GLES/glext.h53780
/usr/include/GLES/glplatform.h1152
/usr/include/GLES20
/usr/include/GLES2/gl2.h43996
/usr/include/GLES2/gl2ext.h231362
/usr/include/GLES2/gl2platform.h1160
/usr/include/GLES30
/usr/include/GLES3/gl3.h82674
/usr/include/GLES3/gl31.h107463
/usr/include/GLES3/gl32.h128343
/usr/include/GLES3/gl3ext.h166
/usr/include/GLES3/gl3platform.h1160
/usr/include/KHR0
/usr/include/KHR/khrplatform.h10277
/usr/lib/libEGL.so15
/usr/lib/libGL.so14
/usr/lib/libGLESv1_CM.so21
/usr/lib/libGLESv2.so18
/usr/lib/libGLX.so15
/usr/lib/libGLdispatch.so22
/usr/lib/libOpenGL.so18
/usr/lib/pkgconfig/egl.pc183
/usr/lib/pkgconfig/gl.pc199
/usr/lib/pkgconfig/glesv1_cm.pc207
/usr/lib/pkgconfig/glesv2.pc200
/usr/lib/pkgconfig/glx.pc183
/usr/lib/pkgconfig/opengl.pc208
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-updates-build-17592-11525 2021-08-28 18:57:38 expired
dist-c8-updates-build-17589-11525 2021-08-28 18:51:43 expired